<?php
declare (strict_types = 1);

namespace app\index\model;

use app\common\model\LanguageBaseModel;

/**
 * 语言模型
 * @mixin \think\Model
 */
class LanguageModel extends LanguageBaseModel
{
    //
}
